Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.designer.ucm.wizards;singleton:=true
Bundle-Version: 3.1.0.qualifier
Bundle-Activator: org.omg.ucm.tooling.wizards.Activator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.ui;bundle-version="[3.100.0,4.0.0)",
 org.eclipse.core.runtime;bundle-version="3.0.0",
 org.eclipse.papyrus.uml.diagram.wizards;bundle-version="[3.2.0,6.0.0)",
 org.eclipse.uml2.uml;bundle-version="4.1.0",
 org.eclipse.papyrus.uml.diagram.common;bundle-version="[3.4.0,6.0.0)",
 org.eclipse.papyrus.designer.uml.tools.utils;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.core;bundle-version="[3.1.0,5.0.0)",
 org.eclipse.ui.ide;bundle-version="[3.17.0,4.0.0)",
 org.eclipse.papyrus.infra.ui.emf;bundle-version="[2.2.0,4.0.0)",
 org.eclipse.papyrus.infra.ui;bundle-version="[2.1.0,4.0.0)",
 org.eclipse.papyrus.infra.architecture;bundle-version="[2.0.0,4.0.0)",
 org.eclipse.papyrus.designer.ucm.diagrams;bundle-version="[3.0.0,4.0.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
Bundle-Name: %pluginName
Automatic-Module-Name: org.eclipse.papyrus.designer.ucm.wizards
